1 Reply Latest reply on Nov 16, 2009 4:57 AM by Sebastian Schneider

    JuEL

    henry donnell Newbie

      Does anyone know if it is possible to use a different EL implementation instead of JuEL?

      We have found compatibility problems with the IBM WebSphere Server 7.0. At the moment it seems that we cannot use jbpm4 with WAS 7.0 because of JuEL. This would be a real showstopper. Has anyone else run into the same problem?